<div class="row">
  <div class="row">
    <nav class="navbar justify-content-center">
      <ul class="nav">
        <div
          class="offcanvas offcanvas-bottom"
          tabindex="-1"
          id="offcanvasExample"
          aria-labelledby="offcanvasExampleLabel"
        >
          <div class="offcanvasOverlay">
            <div class="offcanvas-header">
              <h5
                class="offcanvas-title"
                id="offcanvasExampleLabel"
                style="margin: auto"
              >
                Mon Mood et Moi
              </h5>
              <button
                type="button"
                class="btn-close text-reset"
                data-bs-dismiss="offcanvas"
                aria-label="Close"
              ></button>
            </div>
            <div class="offcanvas-body">
              <p><a href="#">Accueil</a></p>
              <p><a href="/about-mood">A propos de Mood</a></p>
              <p><a href="/contact">Contacter Mood</a></p>
              <br />
            </div>
          </div>
        </div>

        <li class="nav-item" routerLinkActive="active">
          <a href="/restapi">
            <img
              tippy="Aujourd'hui"
              class="icon-navbar"
              src="assets/img/moodIcon3W.png"
          /></a>
        </li>

        <li
          routerLinkActive="active"
          class="nav-item"
          style="margin-right: 50px"
        >
          <a href="/images">
            <img
              tippy="Mon humeur"
              class="icon-navbar"
              src="assets/img/diaryIcon3W.png"
          /></a>
        </li>

        <li routerLinkActive="active" class="nav-item">
          <a
            class="nav-link logo"
            href="#"
            ><div class="wrapper">
              <img
                tippy="Mon Mood et Moi"
                class="logo-navbar"
                src="assets/img/LogoWhiteBlueBg.png"
              /></div
          ></a>
        </li>
        <li
          routerLinkActive="active"
          class="nav-item"
          style="margin-left: 50px"
        >
          <a routerLink="/profile">
            <img
              tippy="Mon Tracker"
              class="icon-navbar"
              src="assets/img/calendarIconW.png"
          /></a>
        </li>

        <li routerLinkActive="active" class="nav-item">
          <a routerLink="/colorbook">
            <img
              tippy="Coloriage"
              class="icon-navbar"
              src="assets/img/paletteIconW.png"
            />
          </a>
        </li>
      </ul>
    </nav>
  </div>
</div>
